* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  color: white;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body {
  background: #0080cb;
  color: white;
  font-family: "Times New Roman", Times, serif;
  font-weight: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  text-align: center;
  text-transform: uppercase;
  overflow: hidden;
}

#notification-bar {
  position: fixed;
  top: 0px;
  width: 100%;
  padding: 3px;
  text-align: center;
  background-color: #cb4b00;
  box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.2);
}

#content * {
  font-weight: 100;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}

#content h1 {
  font-size: 3rem;
  letter-spacing: 0.3em;
  padding-bottom: 0.5rem;
}

#content p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.8rem;
  opacity: 0.8;
  word-spacing: -0.25em;
}

#footer {
  position: fixed;
  bottom: 20px;
  width: 100%;
  text-align: center;
  font-size: 1rem;
}

.button {
  background-color: #cb4b00;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.6);
}

.button:hover {
  background-color: #b94401;
  text-decoration: none;
}
